/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color:#eef3f5;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides_container {
  margin-bottom: 0px;
  position: relative;
  float: left;
  width: 100%;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/slideshow/themes.gif") no-repeat left top;
  margin-top: -32px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



.caption {
	position: absolute;
	display: block;
	bottom:15%;
	left: 60%;
	width:30%;
	padding: 0px;
	text-align: left;
	background-color:transparent;
	color:#ffffff;
	margin:0px;
}
.caption h3 {
	color:#ffffff;
	font-family:'os_light';
	font-size: 36px;
	text-shadow: 2px 2px 8px #000000;
}
